prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: expat
Description: expat XML parser
Version: 2.4.6
Libs: -Wl,-R${libdir} -L${libdir} -lexpat
Cflags: -I${includedir}
